<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.recruit.mapper.RecruitResumeMapper">

    <resultMap type="com.zhongzheng.modules.recruit.domain.RecruitResume" id="RecruitResumeResult">
        <result property="resumeId" column="resume_id"/>
        <result property="userId" column="user_id"/>
        <result property="realname" column="realname"/>
        <result property="userBirth" column="user_birth"/>
        <result property="eduLevel" column="edu_level"/>
        <result property="telphone" column="telphone"/>
        <result property="job" column="job"/>
        <result property="introduceVideoUrl" column="introduce_video_url"/>
        <result property="eduExperienceJson" column="edu_experience_json"/>
        <result property="workExperienceJson" column="work_experience_json"/>
        <result property="certificateJson" column="certificate_json"/>
        <result property="selfEvaluation" column="self_evaluation"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="tenantId" column="tenant_id"/>
        <result property="buildingCertificateJson" column="building_certificate_json"/>
        <result property="wantIncomeStart" column="want_income_start"/>
        <result property="wantIncomeEnd" column="want_income_end"/>
        <result property="wantIncomeType" column="want_income_type"/>
        <result property="province" column="province"/>
        <result property="city" column="city"/>
        <result property="district" column="district"/>
        <result property="jobType" column="job_type"/>
        <result property="comeWorkTime" column="come_work_time"/>
        <result property="projectExperienceJson" column="project_experience_json"/>
        <result property="completeness" column="completeness"/>
        <result property="startYear" column="start_year"/>
        <result property="resumeName" column="resume_name"/>
        <result property="sex" column="sex"/>
        <result property="email" column="email"/>
        <result property="attachUrl" column="attach_url"/>
        <result property="attachName" column="attach_name"/>
    </resultMap>


</mapper>
